:root{
  --color01:#C20000;
  --serif:"Noto Serif JP", serif;
}
#header {
  margin: 0;
}
#simulation{
  font-family: "Noto Sans JP", sans-serif;
}
.simulation .red{
  color: var(--color01);
}
.simulation .inner{
  width: 1200px;
  margin: 0 auto;
}
.simulation-mv img{
  width: 100%;
  height: auto;
}
.simulation-intro{
  padding: 98px 0 45px;
}
.simulation h1{
  font-size: 39px;
  font-weight: 900;
  text-align: center;
  letter-spacing: 0.05em;
  margin: 0 0 15px;
}
.simulation h1 .large{
  font-size: 41px;
}
.simulation .notes li{
  font-size: 14px;
  letter-spacing: 0.12em;
  text-align: center;
}
.simulation .btn-list{
  display: flex;
  justify-content: center;
  gap: 50px;
  margin: 50px 0 0;
}
.simulation .modal-opener{
  font-size: 18px;
  font-weight: 500;
  color: #FFF;
  width: 330px;
  height: 60px;
  background: var(--color01);
  border: none;
  outline: none;
  border-radius: 5px;
  cursor: pointer;
  transition: .3s;
  position: relative;
}
.simulation .modal-opener.--point{
  width: 365px;
}
.simulation .modal-opener::after{
  content: "";
  width: 8px;
  height: 8px;
  border-right: 2px solid #FFF;
  border-top: 2px solid #FFF;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%) rotate(45deg);
}
.simulation .modal-opener.--point::after{
  right: 15px;
}
.simulation .modal-opener:hover{
  opacity: 0.7;
}
.simulation--intro__login{
  border: 3px solid var(--color01);
  margin: 60px 0 0;
  padding: 45px;
}
.simulation--intro__login p{
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 20px;
}
.simulation--intro__login p.small{
  font-size: 16px;
  font-weight: 400;
}
.simulation--intro__login-ttl{
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  margin: 40px 0 20px;
}
.simulation--intro__login .btn-wrap a{
  font-size: 18px;
  font-weight: 500;
  color: #FFF;
  width: 330px;
  height: 50px;
  background: var(--color01);
  border: none;
  outline: none;
  border-radius: 5px;
  transition: .3s;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.simulation--intro__login .btn-wrap a:hover{
  opacity: 0.7;
}
.simulation-cont{
  background: #F5F5F5;
  position: relative;
  padding: 150px 0;
}
.simulation-cont::after{
  content: "";
  width: 100%;
  height: 70px;
  position: absolute;
  top: 0;
  left: 0;
  background: #FFF;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}
.simulation-cont-inner{
  width: 1000px;
  margin: 0 auto;
}
.simulation .nav-step{
  width: 960px;
  display: flex;
  gap: 105px;
  margin: 0 auto 60px;
}
.simulation .nav-step-cont{
  width: 250px;
  background: #FFF;
  border-top: 7px solid var(--color01);
  padding: 10px 0;
  box-shadow: 3px 3px 20px rgba(0,0,0,0.04);
  position: relative;
}
.simulation .nav-step-cont:not(:last-of-type)::after{
  content: "";
  width: 25px;
  height: 60px;
  background: url(./arrow_right.png) center center / contain no-repeat;
  position: absolute;
  top: 50%;
  right: -65px;
  transform: translateY(-50%);
}
.simulation .nav-step-cont a{
  display: block;
}
.nav-step-cont_title{
  font-size: 25px;
  font-weight: bold;
  color: var(--color01);
  text-align: center;
  margin: 0 0 18px;
}
.nav-step-cont_title::after{
  content: "";
  display: block;
  width: 35px;
  height: 2px;
  background: url(./dot_r.png) center center / contain no-repeat;
  margin: 0 auto;
}
.nav-step-cont_img{
  width: 190px;
  text-align: center;
  margin: 0 auto 10px;
}
.nav-step-cont_text{
  font-size: 21px;
  font-weight: bold;
  text-align: center;
}
.nav-step-cont_text.--small{
  font-size: 18px;
}
.simulation .step{
  position: relative;
  padding: 97px 0 0;
}
.simulation .step.--step3{
  margin-bottom: 40px;
}
.simulation .step::after{
  content: "";
  width: 83px;
  height: 32.5px;
  background: url(./arrow_bottom.png) center center / contain no-repeat;
  display: block;
  margin: 40px auto;
}
.simulation .step.--step3::after{
  display: none;
}
.simulation .step-inner{
  box-shadow: 3px 3px 40px rgba(0,0,0,0.04);
}
.simulation .step-title{
  font-size: 36px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  letter-spacing: 0.06em;
  width: 285px;
  height: 97px;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
}
.simulation .step-title span{
  display: block;
  width: 285px;
  height: 285px;
  border-radius: 50%;
  background: var(--color01);
  padding: 30px 0 0;
}
.simulation .step-title span::after{
  content: "";
  display: block;
  width: 40px;
  height: 3px;
  background: url(./dot_w.png) center center / contain no-repeat;
  margin: 5px auto 0;
}
.simulation .step-inner{
  background: #FFF;
  border-top: 15px solid var(--color01);
  position: relative;
  padding: 40px 80px 60px;
}
.simulation .step.--step3 .step-inner{
  background: url(./bg.png) left top repeat #FFF0F0;
}
.simulation .step-headline{
  font-size: 30px;
  font-weight: bold;
  color: var(--color01);
  text-align: center;
  margin: 0 0 20px;
}
.simulation .step.--step3 .step-headline{
  font-size: 36px;
  margin-bottom: 10px;
}
.simulation .step.--step3 .step-headline::before{
  content: "";
  width: 120px;
  height: 90px;
  background: url(./ico_simulation.png) center center / contain no-repeat;
  display: block;
  margin: 0 auto 15px;
}
.simulation .step-inner > .notes.strong > li {
  font-size: 14px;
  color: var(--color01);
  letter-spacing: 0;
}
.simulation .step-headline-ribbon {
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  width: 480px;
  height: 50px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color01);
  margin: 40px auto 18px;
  padding: 0 1rem;
}
.simulation .btn-list + .step-headline-ribbon{
  margin-top: 70px;
}
.simulation .step-headline-ribbon::before,
.simulation .step-headline-ribbon::after {
  position: absolute;
  top: 0;
  width: 0px;
  height: 0px;
  border-color: var(--color01) transparent;
  border-style: solid;
  content: '';
}
.simulation .step-headline-ribbon::before {
  left: -15px;
  border-width: 25px 0px 25px 15px;
}
.simulation .step-headline-ribbon::after {
  right: -15px;
  border-width: 25px 15px 25px 0px;
}
.simulation .step-text{
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  margin: 0 0 15px;
}
.simulation .step-sample{
  text-align: center;
  border: 2px solid var(--color01);
  margin: 24px 0 30px;
  padding: 10px;
}
.simulation .step-input-step1{
  border: 1px solid #DDD;
  padding: 24px 16px;
  position: relative;
}
.simulation .step-input-step1 + .step-input-step1{
  margin-top: 30px;
}
.simulation .step-input-close-btn{
  width: 20px;
  height: 20px;
  position: absolute;
  top: 2px;
  right: 2px;
  cursor: pointer;
  display: none;
}
.simulation .step-input-step1 + .step-input-step1 .step-input-close-btn{
  display: block;
}
.simulation .step-input-close-btn::before,
.simulation .step-input-close-btn::after {
  content: "";
  width: 12px;
  height: 1px;
  background: #666;
  position: absolute;
  top: 50%;
  left: 50%;
}
.simulation .step-input-close-btn::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.simulation .step-input-close-btn::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.simulation .step-input-step1-list{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px 20px
}
.simulation .step-input-step1-list dt{
  font-size: 16px;
  font-weight: 500;
  width: 360px;
}
.simulation .step-input-step1-list dt .small{
  font-size: 11px;
}
.simulation .step-input-step1-list dt .step-required{
  color: var(--color01);
}
.simulation .step-input-step1-list dd{
  display: flex;
  align-items: center;
  gap: 16px;
}
.simulation .step-input-step1-list input{
  font-size: 33px;
  font-weight: bold;
  color: var(--color01);
  text-align: right;
  line-height: 1;
  width: 218px;
  height: 57px;
  background: #FFF9F9;
  border: 1px solid var(--color01);
  border-radius: 5px;
  padding: 5px 20px;
}
.simulation .step-input-step1-list input.small{
  width: 108px;
}
.simulation .step-input-step1-list input.js-input-qty{
  width: 108px;
}
.simulation .step-input-step1-list input::placeholder{
  color: var(--color01);
}
.simulation .step-input-box{
  display: flex;
  align-items: flex-end;
  gap: 10px;
}
.simulation .step-input-box .step-input-box-left:has(input.small){
  margin-left: 110px;
}
.simulation .step-input-text{
  font-size: 20px;
  font-weight: bold;
}
.simulation .step-input-kakeru{
  width: 23px;
  margin-right: 8px;
}
.simulation .step-add{
  text-align: center;
  margin: 40px 0 0;
}
.simulation .step-add .simulation-btn{
  border: none;
  cursor: pointer;
}
.simulation .step-add .simulation-btn:disabled{
  display: none;
}
.simulation .step-add .simulation-btn::after{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 2px solid #FFF;
  right: 20px;
}
.simulation .step-add .simulation-btn span::before,.simulation .step-add .simulation-btn span::after{
  content: "";
  width: 8px;
  height: 2px;
  background: #FFF;
  position: absolute;
  top: 50%;
  right: 26px;
  transform: translateY(-50%);
}
.simulation .step-add .simulation-btn span::after{
  transform: translateY(-50%) rotate(90deg);
}
.simulation .step-input-step2-cont{
  padding: 40px 45px;
  position: relative;
}
.simulation .step-input-step2-cont.step2-1{
  padding-top: 10px;
}
.simulation .step-input-step2-cont.step2-2{
  padding: 60px 0 80px;
}
.simulation .step-input-step2-cont.step2-2::after{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.25);
}
.simulation .step-input-step2-cont.step2-2.is-active::after{
  display: none;
}
.simulation .step-input-step2-cont.step2-3{
  padding-bottom: 50px;
}
.simulation .step-input-step2-cont.step2-4{
  padding-bottom: 0;
}
.simulation .step-input-step2-cont:not(:last-of-type){
  border-bottom: 2px solid rgba(0,0,0,0.15);
}
.simulation .step-input-step2-list dt{
  font-size: 21px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 20px;
}
.simulation .step-input-step2-list dt.icon01::before{
  content: "";
  width: 49px;
  height: 63px;
  background: url(./ico_mile.png) center center / contain no-repeat;
  display: block;
  margin: 0 auto 15px;
}
.simulation .step-input-step2-list dt.icon02::before{
  content: "";
  width: 50px;
  height: 62px;
  background: url(./ico_point02.png) center center / contain no-repeat;
  display: block;
  margin: 0 auto 15px;
}
.simulation .step-input-step2-list dt .step-required{
  font-size: 18px;
  color: var(--color01);
}
.simulation .step-input-step2-list dd{
  display: flex;
  justify-content: center;
  gap: 30px;
}
.simulation .step-input-step2-list__item{
  position: relative;
}
.simulation .step2-2 .step-input-step2-list__item{
  min-height: 110px;
}
.simulation .step-input-step2-list__item label{
  width: 280px;
  height: 110px;
  display: flex;
  align-items: center;
  gap: 12px;
  border: 2px solid #D8D8D8;
  padding: 8px 10px 8px 24px;
  cursor: pointer;
}
.simulation .step2-2 .step-input-step2-list__item label{
  height: 100%;
}
.simulation .step-input-step2-list__item label:has(input:checked){
  border-color: #000;
}
.simulation .step-input-step2-list__item label input{
  width: 24px;
  height: 24px;
  background: #F5F5F5;
  border: 2px solid #D8D8D8;
  border-radius: 50%;
  flex-shrink: 0;
  margin: 0;
}
.simulation .step-input-step2-list__item label input[type="radio"]:checked:before {
  width: 12px;
  height: 12px;
  border: #000 1px solid;
  left: calc(50% - 6px);
  top: calc(50% - 6px);
  background: #000;
  margin: 0;
}
.simulation .step-input-step2-list__item label p{
  font-size: 18px;
  font-weight: bold;
  line-height: 1.22;
}
.simulation .step-input-step2-list__item label p span{
  display: block;
  font-size: 11px;
  font-weight: 400;
  line-height: 1.45;
  color: var(--color01);
  margin: 8px 0 0;
}
.simulation .step-input-step2-list__item .notes{
  margin: 8px 0 0;
}
.simulation .step-input-step2-list__item .notes li{
  font-size: 14px;
  line-height: 1.2;
  letter-spacing: .0;
  text-align: left;
}
.simulation .step-input-step2-cont__text{
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  margin: 8px 0 0;
}
.simulation .step2-4 .step-input-step2-cont__text{
  margin-top: 40px;
}
.simulation .step-input-step2-cont__text a{
  color: var(--color01);
  text-decoration: underline;
}
.simulation .step-input-step2-cont__text a:hover{
  text-decoration: none;
}
.simulation .step-input-step2-list__item .balloon{
  font-size: 20px;
  font-weight: bold;
  color: #FFF;
  height: 100%;
  position: absolute;
  top: 0;
  right: -80px;
  background: var(--color01);
  border-radius: 15px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 9px;
}
.simulation .step-input-step2-list__item .balloon::after{
  content: "";
  width: 6px;
  height: 10px;
  background: var(--color01);
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -5px;
}
.simulation .step-input-step2-list__item .balloon span{
  font-size: 11px;
}
.simulation .step-input-step2-list input[type="text"]{
  font-size: 33px;
  font-weight: bold;
  color: var(--color01);
  text-align: right;
  line-height: 1;
  width: 218px;
  height: 57px;
  background: #FFF9F9;
  border: 1px solid var(--color01);
  border-radius: 5px;
  padding: 5px 20px;
}
.simulation .step-input-step2-list input[type="text"]::placeholder{
  color: var(--color01);
}
.simulation .step-result{
  width: 760px;
  background: #FFF;
  border: 2px solid var(--color01);
  margin: 0 auto;
  position: relative;
  margin: 0 auto 40px;
  padding: 16px 40px 20px;
}
.simulation .step-result.--mile{
  margin: 16px auto ;
}
.simulation .step-result-headline{
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
  width: 280px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--color01);
  border-radius: 20px;
  margin: 0 auto 10px;
  padding: 5px;
}
.simulation .step-result-mile{
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  color: var(--color01);
}
.simulation .step-result-mile::before{
  content: "";
  display: inline-block;
  width: 48px;
  height: 48px;
  background: url(./ico_total.png) center center / contain no-repeat;
  margin-right: 15px;
}
.simulation .step-result-mile .large{
  font-size: 70px;
  font-weight: 900;
  margin-right: 8px;
  position: relative;
  top: 2px;
}
.simulation .step-result-rate{
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  color: var(--color01);
}
.simulation .step-result-rate .large{
  font-size: 70px;
  margin-right: 8px;
  position: relative;
  top: 2px;
}
.simulation .step-result.--goal{
  display: flex;
  justify-content: center;
  padding: 24px;
  margin-bottom: 16px;
}
.simulation .step-result-box{
  padding: 10px 0;
}
.simulation .step-result-box:nth-child(1){
  padding-right: 40px;
  border-right: 1px solid #DEDEDE;
}
.simulation .step-result-box:nth-child(2){
  padding-left: 40px;
}
.simulation .step-result-box h3{
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 10px;
}
.simulation .step-result-goal{
  font-size: 22px;
  font-weight: 900;
  text-align: center;
  line-height: 1;
  color: var(--color01);
}
.simulation .step-result-goal .large{
  font-size: 39px;
  margin-right: 5px;
}
.simulation .step-result-goal .small{
  font-size: 18px;
}
.simulation .step-result-box .notes{
  margin: 10px 0 0;
}
.simulation .step-breakdown{
  width: 760px;
  margin: 0 auto 40px;
}
.simulation .step-breakdown h3{
  font-size: 20px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  background: #222;
  margin: 0;
  padding: 5px;
}
.simulation .step-breakdown-box{
  background: #FFF;
  padding: 30px 50px;
}
.simulation .step-breakdown-list{
  display: flex;
  border: 1px solid #DEDEDE;
  border-top: 0;
  padding: 0;
}
.simulation .step-breakdown-list:first-of-type{
  border-top: 1px solid #DEDEDE;
}
.simulation .step-breakdown-list dt{
  font-size: 13px;
  font-weight: bold;
  width: 480px;
  min-height: 48px;
  background: #F9F9F9;
  padding: 12px 20px;
  flex-shrink: 0;
}
.simulation .step-breakdown-list dd{
  font-size: 16px;
  width: 178px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  background: #FFF;
}
.simulation .step-breakdown-mile{
  text-align: center;
}
.simulation .step-breakdown-box > .step-breakdown-mile {
  font-size: 13px;
  margin: 30px 0 0 auto;
  width: 178px;
}
.simulation .step-breakdown-box > .step-breakdown-mile span{
  font-weight: bold;
}
.simulation .step-breakdown-box > .step-breakdown-mile span.js-step-breakdown-mile{
  font-size: 19px;
  font-weight: 400;
  margin: 0 8px;
}
.simulation .step-breakdown-rate{
  width: 45px;
  text-align: right;
}
.simulation .step-grade{
  width: 820px;
  background: #FFF;
  margin: 0 auto 40px;
  padding: 30px 50px 40px;
}
.simulation .step-btn{
  text-align: center;
}
.simulation .step-grade .note{
  font-size: 12px;
}
.simulation .step-grade-img{
  text-align: center;
  margin-top: 10px;
}
.simulation .step-grade-img p{
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 0;
}
.simulation .step-grade-box{
  display: flex;
  align-items: flex-start;
  gap: 80px;
  margin: 0 0 20px;
  position: relative;
}
.simulation .step-grade-box::after{
  content: "";
  width: 44px;
  height: 18px;
  background: url(./arrow_bottom.png) center center / contain no-repeat;
  position: absolute;
  top: 65px;
  left: 310px;
  transform: rotate(-90deg);
}
.simulation .step-grade-box-get{
  width: 290px;
  min-height: 150px;
  background: #F9F9F9;
  padding: 15px 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.simulation .step-grade-box-grade{
  font-size: 12px;
  width: 350px;
  background: #FFF;
  padding: 15px 8px;
  display: flex;
  flex-direction: column;
  border: 3px solid var(--color01);
}
.simulation .step-grade-box-get__txt{
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 0 0 10px;
}
.simulation .step-grade-box-get__point{
  font-size: 20px;
  font-weight: bold;
  color: var(--color01);
  line-height: 1;
}
.simulation .step-grade-box-grade__next{
  font-size: 12px;
  line-height: 1;
  margin-bottom: 5px;
}
.simulation .step-grade-box-get__point span{
  font-size: 38px;
  font-weight: 900;
  margin-right: 5px;
}
.simulation .step-grade-box-grade__next span{
  font-size: 32px;
  font-weight: 900;
  color: var(--color01);
  margin-inline: 5px;
}
.simulation .step-grade-box-grade__next span.js-step-grade-txt{
  font-size: 12px;
  font-weight: 400;
  color: #111;
  margin: 0;
}
.simulation .step-grade-box-grade__next span.strong{
  font-size: 12px;
  font-weight: bold;
  margin: 0;
}
.simulation .step-grade-box-grade__now{
  font-size: 12px;
  margin: 0 0 2px;
  display: none;
}
.simulation .step-grade-box-grade__now.is-active{
  display: block;
}
.simulation .step-grade-box-grade__now span{
  font-size: 14px;
  position: relative;
  padding: 0 8px;
}
.simulation .step-grade-box-grade__now span em{
  font-weight: normal;
  font-style: normal;
}
.simulation .step-grade-box-grade__now span.none-grade em{
  display: none;
}
.simulation .step-grade-box-grade__now span.js-step-grade{
  font-size: 22px;
  font-weight: bold;
  font-family: var(--serif);
  padding: 0;
}
.simulation .step-grade-box-grade__now .elite span.js-step-grade{
  color: #7D50A5;
}
.simulation .step-grade-box-grade__now .elite-plus span.js-step-grade{
  color: #6F553C;
}
.simulation .step-grade-box-grade__now .three-star span.js-step-grade{
  color: #BD3950;
}
.simulation .step-grade-box-grade__now .four-star span.js-step-grade{
  color: #024D8F;
}
.simulation .step-grade-box-grade__now .five-star span.js-step-grade{
  color: #7C7A7B;
}
.simulation .step-grade-box-grade__now .six-star span.js-step-grade{
  color: #29262D;
}
.simulation .step-grade-box-grade__now > span::before{
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  position: absolute;
  top: -5px;
  left: 0;
}
.simulation .step-grade-box-grade__now > span::after{
  content: "";
  width: 8px;
  height: 8px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  position: absolute;
  bottom: 0;
  right: 2px;
}
.simulation .step-grade-box-grade .note a{
  color: var(--color01);
  text-decoration: underline;
}
.simulation .step-grade-box-grade .note a:hover{
  text-decoration: none;
}
.simulation .cation{
  margin: 0 0 80px;
}
.simulation .cation-title{
  font-size: 17px;
  font-weight: 500;
  margin: 0 0 10px;
}
.simulation .cation-list > * + *{
  margin-top: 5px;
}
.simulation .cation-list-item{
  font-size: 14px;
}
.simulation .toTop{
  text-align: center;
}
.simulation-btn{
  font-size: 14px;
  font-weight: 500;
  color: #FFF;
  text-align: center;
  display: inline-block;
  background: var(--color01);
  margin: 0 auto;
  padding: 10px 50px 10px 25px;
  border-radius: 30px;
  position: relative;
  transition: .3s;
}
.step-btn .simulation-btn,
.toTop .simulation-btn{
  background: #000;
  margin-top: 30px;
}
.simulation-btn::after{
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%) rotate(45deg);
}
.simulation-btn:hover{
  opacity: 0.7;
}
.simulation .fixedcont{
  width: 1000px;
  display: flex;
  gap: 48px;
  position: fixed;
  left: 50%;
  bottom: 20px;
  transform: translateX(-50%);
  border: 2px solid var(--color01);
  background: #FFF;
  padding: 16px;
  z-index: 1;
  opacity: 0;
  transition: opacity .3s;
}
.simulation .fixedcont.is-show{
  opacity: 1;
}
.simulation .fixedcont-result{
  width: calc((100% - 96px) / 3);
}
.simulation .fixedcont-result__ttl{
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  background: var(--color01);
  border-radius: 20px;
  margin: 0 0 10px;
  padding: 4px;
}
.simulation .fixedcont-result__purchase,
.simulation .fixedcont-result__goal{
  height: 50px;
  font-size: 30px;
  font-weight: bold;
  color: #000;
  line-height: 1;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.simulation .fixedcont-result__mile{
  height: 50px;
  font-size: 50px;
  font-weight: bold;
  color: var(--color01);
  line-height: 1;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.simulation .fixedcont-result__purchase span,
.simulation .fixedcont-result__goal span,
.simulation .fixedcont-result__mile span{
  display: block;
}
.simulation .fixedcont-result__text{
  font-size: 30px;
  font-weight: bold;
  color: #000;
}
.simulation .fixedcont-result__mile .fixedcont-result__text{
  color: var(--color01);
}
.simulation .modal{
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 10000;
  top: 0;
  left: 0;
  display: none;
}
.simulation .modal-bg{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
}
.simulation .modal-contents{
  width: 1000px;
  max-height: 90vh;
  overflow-y: auto;
  background: #FFF;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  display: none;
}
.simulation .modal-contents.--point{
  display: none;
}
.simulation .modal-contents-headline{
  background: var(--color01);
  position: relative;
  padding: 5px;
}
.simulation .modal-contents-headline h2{
  font-size: 23px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  margin: 0;
}
.simulation .modal-close-btn{
  width: 26px;
  height: 26px;
  border: 2px solid #000;
  border-radius: 50%;
  background: #FFF;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  cursor: pointer;
}
.simulation .modal-close-btn::before,.simulation .modal-close-btn::after{
  content: "";
  width: 14px;
  height: 2px;
  background: #000;
  position: absolute;
  top: 50%;
  left: 50%;
}
.simulation .modal-close-btn::before{
  transform: translate(-50%,-50%) rotate(45deg);
}
.simulation .modal-close-btn::after{
  transform: translate(-50%,-50%) rotate(-45deg);
}
.modal-contents-body{
  padding: 20px 80px 60px;
}
.modal-contents.--point .modal-contents-body{
  padding: 20px 40px 40px;
}
.modal-contents.--card .modal-contents-body{
  padding: 20px 40px 40px;
}
.modal-contents-body h3{
  font-size: 22px;
  text-align: center;
  font-weight: bold;
}
.modal-contents-body h3 span.deco{
  position: relative;
  padding: 0 20px;
}
.modal-contents-body h3 span.deco::before,
.modal-contents-body h3 span.deco::after{
  content: "";
  width: 2px;
  height: 100%;
  background: #000;
  position: absolute;
  top: 50%;
}
.modal-contents-body h3 span.deco::after{
  right: 0;
  transform: translateY(-50%) rotate(30deg);
}
.modal-contents-body h3 span.deco::before{
  left: 0;
  transform: translateY(-50%) rotate(-30deg);
}
.modal-contents.--point .modal-contents-body h3 {
  font-size: 26px;
  color: #9F804E;
  margin-bottom: 20px;
}
.modal-contents.--point .modal-contents-body h3 span {
  font-size: 18px;
  display: block;
}
.simulation .modal-contents-mile{
  background: #FFE4E4;
  box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
}
.modal-contents-mile__ttl{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
}
.modal-contents-mile-use .modal-contents-mile__ttl{
  padding: 0;
  margin-bottom: 25px;
}
.modal-contents-mile__ttl span{
  font-size: 26px;
  color: #E60012;
}
.modal-contents-mile__cont{
  display: flex;
  padding: 0 2px 2px;
}
.modal-contents-mile__cont-item{
  width: calc(100% / 3);
  background: #FFF;
  padding: 16px;
  position: relative;
}
.modal-contents-mile__cont-item:not(:nth-child(3n))::after{
  content: "";
  width: 3px;
  height: 150px;
  background: #FFE4E4;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.modal-contents-mile__cont-img{
  height: 102px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin: 0 0 10px;
}
.modal-contents-mile__cont-ttl{
  font-size: 20px;
  font-weight: bold;
  color: #E60012;
  text-align: center;
}
.simulation .modal-contents-mile p{
  font-size: 13px;
  font-weight: 500;
  text-align: center;
}
.simulation .modal-contents-mile p.note{
  font-size: 11px;
  color: #999;
  text-align: right;
}
.modal-contents-mile__btn{
  display: flex;
  justify-content: center;
  gap: 19px;
  margin: 20px 0 40px;
}
.modal-contents-mile__btn a{
  font-size: 13px;
  font-weight: 500;
  color: #FFF;
  text-align: center;
  width: 355px;
  display: block;
  background: #000;
  border-radius: 25px;
  position: relative;
  padding: 12px;
  transition: opacity .3s;
}
.modal-contents-mile__btn a:hover{
  opacity: 0.7;
}
.modal-contents-mile__btn a::after{
  content: "";
  width: 7px;
  height: 7px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotate(45deg);
}
.simulation .modal-contents-body >  p.note{
  font-size: 13px;
  text-align: center;
  margin: 15px 0 0;
}
.modal-contents-mile-use__list{
  display: flex;
  justify-content: center;
  gap: 13px;
}
.simulation .modal-contents-list{
  display: flex;
  justify-content: center;
  gap: 30px;
  background: #F9F9F9;
  margin: 20px 0 40px;
  padding: 12px 41px 38px 57px;
}
.simulation .modal-contents-list__img img{
  vertical-align: bottom;
}
.simulation .modal-contents-list__title{
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 5px;
}
.simulation .modal-contents-list  > li > .modal-contents-list__img{
  margin-top: 40px;
}
.simulation .modal-contents-list li p{
  font-size: 12px;
  text-align: center;
}
.simulation .modal-contents-list li ul{
  display: flex;
  gap: 19px;
  margin: 14px 0 0;
}
.simulation .modal-contents-list li ul .modal-contents-list__title{
  font-size: 12px;
}
.simulation .modal-contents-desc{
  text-align: center;
  padding: 0 0 40px;
}
.simulation .modal-contents-desc__title{
  width: 330px;
  background: #F5F5F5;
  margin: 0 auto 15px;
  padding: 3px;
}
.simulation .modal-contents-btn{
  font-size: 14px;
  font-weight: 500;
  color: #FFF;
  text-align: center;
  display: inline-block;
  background: #000;
  margin-top: 40px;
  padding: 10px 50px 10px 50px;
  border-radius: 30px;
  position: relative;
  transition: .3s;
}
.simulation .modal-contents-btn::after{
  content: "";
  width: 7px;
  height: 7px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotate(45deg);
}
.simulation .modal-contents-btn:hover{
  opacity: 0.7;
}
.modal-contents-desc__img{
  background: #F9F9F9;
  margin: 20px 0 0;
}

/* ==============================
SP
============================== */
[data-browse-mode="S"] .sp-only{
  display: block;
}
[data-browse-mode="S"] .pc-only{
  display: none;
}
[data-browse-mode="S"] .simulation .inner {
  width: 100%;
}
[data-browse-mode="S"] .simulation-intro {
  padding: 60px 20px 20px;
}
[data-browse-mode="S"] .simulation h1 {
  font-size: 20px;
}
[data-browse-mode="S"] .simulation--intro__login{
  margin-top: 30px;
  padding: 15px;
}
[data-browse-mode="S"] .simulation--intro__login p{
  font-size: 14px;
  margin-bottom: 15px;
}
[data-browse-mode="S"] .simulation--intro__login p.small{
  font-size: 12px;
}
[data-browse-mode="S"] .simulation--intro__login-ttl{
  font-size: 14px;
  margin: 30px 0 15px;
}
[data-browse-mode="S"] .simulation--intro__login .btn-wrap a{
  font-size: 16px;
  width: 100%;
}
[data-browse-mode="S"] .simulation-cont {
  padding: 110px 0;
}
[data-browse-mode="S"] .simulation-cont-inner {
  width: 100%;
}
[data-browse-mode="S"] .simulation .nav-step {
  width: 100%;
  display: block;
  padding: 0 20px;
}
[data-browse-mode="S"] .simulation .nav-step > * + * {
  margin-top: 48px;
}
[data-browse-mode="S"] .simulation .nav-step-cont {
  width: 100%;
}
[data-browse-mode="S"] .simulation .nav-step-cont a {
  display: flex;
  align-items: center;
  padding: 10px 10px;
}
[data-browse-mode="S"] .simulation .nav-step-cont:not(:last-of-type)::after {
  width: 15px;
  height: 36px;
  top: inherit;
  right: inherit;
  left: 50%;
  bottom: -42px;
  transform: translateX(-50%) rotate(90deg);
}
[data-browse-mode="S"] .simulation .nav-step-cont a .nav-step-cont_img{
  width: 160px;
}
[data-browse-mode="S"] .simulation .nav-step-cont a > div:has(.nav-step-cont_title){
  width: calc(100% - 160px);
}
[data-browse-mode="S"] .simulation .nav-step-cont_text {
  font-size: 19px;
}
[data-browse-mode="S"] .simulation .nav-step-cont.--step3 .nav-step-cont_text {
  font-size: 17px;
}
[data-browse-mode="S"] .simulation .step {
  padding-top: 72px;
}
[data-browse-mode="S"] .simulation .step-title {
  font-size: 27px;
  width: 220px;
  height: 72px;
}
[data-browse-mode="S"] .simulation .step-title span {
  width: 220px;
  height: 220px;
  padding-top: 18px;
}
[data-browse-mode="S"] .simulation .step-inner {
  border-width: 10px;
  padding: 30px 20px 60px;
}
[data-browse-mode="S"] .simulation .step-headline {
  font-size: 20px;
}
[data-browse-mode="S"] .step-input-box:has([name="step1-1"]){
  width: calc(100% - 151px);
}
[data-browse-mode="S"] .simulation .step-input-close-btn{
  width: 28px;
  height: 28px;
  top: 2px;
  right: 2px;
}
[data-browse-mode="S"] .simulation .step-input-close-btn::before,
[data-browse-mode="S"] .simulation .step-input-close-btn::after {
  width: 14px;
}
[data-browse-mode="S"] .simulation .step-input-box .step-input-box-left:has(input.small) {
  margin-left: 0;
}
[data-browse-mode="S"] .simulation .step-input-step1-list input {
  width: 39vw;
  font-size: 29px;
  padding: 5px 10px;
}
[data-browse-mode="S"] .simulation .step-input-step1-list input.js-input-qty {
  width: 20vw;
}
[data-browse-mode="S"] .simulation .step-input-kakeru {
  flex-shrink: 0;
}
[data-browse-mode="S"] .simulation .step-input-step2-cont {
  padding: 40px 0;
}
[data-browse-mode="S"] .simulation .step-input-step2-cont:last-of-type {
  padding-bottom: 0;
}
[data-browse-mode="S"] .simulation .step-input-step2-cont.step2-1 {
  padding-top: 10px;
}
[data-browse-mode="S"] .simulation .step-input-step2-list dd {
  gap: 20px;
  flex-wrap: wrap;
}
[data-browse-mode="S"] .simulation .step-input-step2-list__item {
  width: calc((100% - 20px) / 2);
}
[data-browse-mode="S"] .simulation .step-input-step2-list__item label {
  width: 100%;
}
[data-browse-mode="S"] .simulation .step-input-step2-cont.step2-2 .step-input-step2-list__item {
  width: 100%;
}
[data-browse-mode="S"] .simulation .step-input-step2-cont.step2-2 .step-input-step2-list__item label {
  height: 140px;
}
[data-browse-mode="S"] .simulation .step.--step3 .step-headline {
  font-size: 24px;
}
[data-browse-mode="S"] .simulation .step-headline-ribbon {
  width: calc(100% - 40px);
}
[data-browse-mode="S"] .simulation .step-result {
  width: 100%;
  padding: 16px 24px;
}
[data-browse-mode="S"] .simulation .step-result-mile{
  font-size: 22px;
  font-weight: 900;
}
[data-browse-mode="S"] .simulation .step-result-mile .large{
  font-size: clamp(2.438rem, -2.25rem + 20vw, 3.125rem);
}
[data-browse-mode="S"] .simulation .step-result-mile::before {
  width: 36px;
  height: 36px;
  margin-right: 10px;
}
[data-browse-mode="S"] .simulation .step-result.--goal {
  display: block;
}
[data-browse-mode="S"] .simulation .step-result-box:nth-child(1) {
  margin: 0 0 20px;
  padding: 0 0 20px;
  border: none;
  position: relative;
}
[data-browse-mode="S"] .simulation .step-result-box:nth-child(1)::after {
  content: "";
  width: 118px;
  height: 1px;
  background: #DEDEDE;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
[data-browse-mode="S"] .simulation .step-result-box:nth-child(2) {
  padding: 0;
}
[data-browse-mode="S"] .simulation .step-breakdown {
  width: 100%;
}
[data-browse-mode="S"] .simulation .step-breakdown-box {
  padding: 30px 15px 20px;
}
[data-browse-mode="S"] .simulation .step-breakdown-list dt {
  width: 70%;
  min-height: auto;
  padding: 10px 18px;
}
[data-browse-mode="S"] .simulation .step-breakdown-list dd {
  width: 30%;
  padding: 10px 18px;
}
[data-browse-mode="S"] .simulation .step-breakdown-box > .step-breakdown-mile {
  text-align: right;
  width: auto;
  margin-top: 15px;
}
[data-browse-mode="S"] .simulation .btn-list {
  margin-top: 35px;
}
[data-browse-mode="S"] .simulation .step-grade {
  width: 100%;
  padding: 30px 20px;
}
[data-browse-mode="S"] .simulation .step-grade-box {
  flex-direction: column;
  gap: 35px;
  margin: 0 0 20px;
}
[data-browse-mode="S"] .simulation .step-grade-box-get {
  width: 100%;
  min-height: auto;
  flex-direction: row;
  gap: 10px;
}
[data-browse-mode="S"] .simulation .step-grade-box-get__txt {
  margin: 0;
  font-size: 14px;
}
[data-browse-mode="S"] .simulation .step-grade-box::after {
  content: "";
  width: 44px;
  height: 18px;
  background: url(./arrow_bottom.png) center center / contain no-repeat;
  position: absolute;
  top: 75px;
  left: 50%;
  transform: translateX(-50%) rotate(0);
}
[data-browse-mode="S"] .simulation .step-grade-box-grade {
  width: 100%;
}
[data-browse-mode="S"] .simulation .step-grade-box-get__point {
  font-size: 18px;
  flex-shrink: 0;
}
[data-browse-mode="S"] .simulation .step-grade-box-get__point span {
  font-size: 36px;
}
[data-browse-mode="S"] .simulation .cation {
  margin-bottom: 30px;
  padding: 0 20px;
}
[data-browse-mode="S"] .simulation-btn {
  width: 100%;
  padding: 10px 40px 10px 20px;
}
[data-browse-mode="S"] .toTop .simulation-btn {
  width: fit-content;
}
[data-browse-mode="S"] .simulation .modal-contents {
  width: calc(100% - 40px);
}
[data-browse-mode="S"] .modal-contents-body {
  padding: 20px;
}
[data-browse-mode="S"] .modal-contents.--card .modal-contents-body {
  padding: 10px 16px;
}
[data-browse-mode="S"] .simulation .modal-contents-headline h2 {
  font-size: 20px;
}
[data-browse-mode="S"] .modal-contents-body h3 {
  font-size: 18px;
}
[data-browse-mode="S"] .modal-contents-body h3 span {
  display: inline-block;
}
[data-browse-mode="S"] .modal-contents-body h3 span::before {
  transform: translateY(-50%) rotate(-20deg);
  height: 80%;
}
[data-browse-mode="S"] .modal-contents-body h3 span::after {
  transform: translateY(-50%) rotate(20deg);
  height: 80%;
}
[data-browse-mode="S"] .modal-contents-mile__ttl {
  font-size: 16px;
}
[data-browse-mode="S"] .modal-contents-mile__ttl span {
  font-size: 20px;
}
[data-browse-mode="S"] .modal-contents-mile__btn {
  flex-direction: column;
}
[data-browse-mode="S"] .modal-contents-mile__btn a {
  width: 100%;
  font-size: 12px;
}
[data-browse-mode="S"] .modal-contents-mile-use__list {
  flex-direction: column;
  gap: 20px;
}
[data-browse-mode="S"] .modal-contents-mile__cont {
  flex-direction: column;
}
[data-browse-mode="S"] .modal-contents-mile__cont-item {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 26px;
}
[data-browse-mode="S"] .modal-contents-mile__cont-item:not(:nth-child(3n))::after {
  width: 80%;
  height: 3px;
  top: inherit;
  right: inherit;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
[data-browse-mode="S"] .modal-contents-mile__cont-img {
  height: auto;
  width: 26%;
}
[data-browse-mode="S"] .modal-contents.--point .modal-contents-body {
  padding: 20px;
}
[data-browse-mode="S"] .modal-contents.--point .modal-contents-body h3 span::before,
[data-browse-mode="S"] .modal-contents.--point .modal-contents-body h3 span::after {
  display: none;
}
[data-browse-mode="S"] .modal-contents.--point .modal-contents-body h3 {
  font-size: 22px;
}
[data-browse-mode="S"] .simulation .modal-contents-list {
  flex-direction: column;
  margin-inline: -20px;
  padding: 20px;
}
[data-browse-mode="S"] .simulation .modal-contents-desc {
  text-align: left;
}
[data-browse-mode="S"] .simulation .modal-contents-list > li > .modal-contents-list__img {
  margin-top: 0;
  text-align: center;
}
[data-browse-mode="S"] .simulation .modal-contents-btn {
  padding: 10px 30px;
  width: 100%;
}
[data-browse-mode="S"] .simulation .fixedcont {
  width: 100%;
  gap: 10px;
  left: 0;
  bottom: 0;
  transform: none;
  z-index: 101;
}
[data-browse-mode="S"] .simulation .fixedcont-result__ttl {
  font-size: 14px;
}
[data-browse-mode="S"] .simulation .fixedcont-result {
  width: calc((100% - 20px) / 3);
}
[data-browse-mode="S"] .simulation .fixedcont-result__purchase,
[data-browse-mode="S"] .simulation .fixedcont-result__goal {
  font-size: 20px;
  height: 35px;
}
[data-browse-mode="S"] .simulation .fixedcont-result__mile{
  font-size: 30px;
  height: 35px;
}
[data-browse-mode="S"] .simulation .fixedcont-result__text {
  font-size: 20px;
}


@media (max-width:390px){
  [data-browse-mode="S"] .simulation h1 {
    font-size: 18px;
  }
  [data-browse-mode="S"] .simulation .nav-step-cont_text {
    font-size: 17px;
  }
  [data-browse-mode="S"] .simulation .step-input-step1-list input {
    font-size: 27px;
  }
  [data-browse-mode="S"] .simulation .step-input-step2-list__item label p {
    font-size: 16px;
  }
  [data-browse-mode="S"] .simulation .step-input-step1-list dt {
    font-size: 14px;
  }
  [data-browse-mode="S"] .simulation .step-input-step2-list dt {
    font-size: 19px;
  }
  [data-browse-mode="S"] .simulation .step-grade-box-grade__now span.js-step-grade {
    font-size: 20px;
  }
  [data-browse-mode="S"] .simulation .fixedcont-result__ttl {
    font-size: 13px;
  }
  [data-browse-mode="S"] .simulation .fixedcont-result__purchase,
  [data-browse-mode="S"] .simulation .fixedcont-result__goal {
    font-size: 16px;
  }
  [data-browse-mode="S"] .simulation .fixedcont-result__mile{
    font-size: 24px;
  }
  [data-browse-mode="S"] .simulation .fixedcont-result__text {
    font-size: 16px;
  }
  [data-browse-mode="S"] .simulation .modal-opener {
    font-size: 16px;
  }

}

@media (max-width:375px){
  [data-browse-mode="S"] .simulation .step-input-step1-list input {
    width: 35vw;
    font-size: 23px;
  }
}